Bug 1204638

Summary: weld-core: upgrade to 2.3.2.Final
Product: [Fedora] Fedora Reporter: Marek Goldmann <mgoldman>
Component: weld-coreAssignee: Marek Goldmann <mgoldman>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: mgoldman, puntogil
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: weld-core-2.3.2-1.fc24 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-16 19:23:06 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1256434, 1344443, 1344446    
Bug Blocks: 1181081, 1251194, 1346402    

Description Marek Goldmann 2015-03-23 09:23:40 UTC
Description of problem:

Required by wildfly 8.2.0.Final

Comment 1 Jan Kurik 2015-07-15 14:22:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 gil cattaneo 2015-08-06 17:39:24 UTC
Latest upstream release: 2.2.15.Final
Current version/release in rawhide: 2.2.6-4.fc24
URL: https://github.com/weld/core/tags
Please, consider upgrading

Comment 3 gil cattaneo 2016-02-09 11:42:43 UTC
Latest upstream release: 2.3.2.Final
Current version/release in rawhide: 2.2.6-4.fc23
URL: https://github.com/weld/core/tags
Please, consider upgrading

Comment 4 Jan Kurik 2016-02-24 13:22:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Update System 2016-08-06 16:02:58 UTC
weld-core-2.3.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e68ae13105

Comment 6 Fedora Update System 2016-08-09 01:26:45 UTC
weld-core-2.3.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e68ae13105

Comment 7 Fedora Update System 2016-08-16 19:23:05 UTC
weld-core-2.3.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.